authors: Stefan Fabian <ros_babel_fish@stefanfabian.me>
depends:
- actionlib
- catkin
- libssl-dev
- openssl
- roscpp
- roslib
description: A runtime message handler for ROS. Allows subscription, publishing, calling
  of services and actions with messages known only at runtime.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__ros_babel_fish__ubuntu_focal_amd64
license: MIT
maintainer_status: developed
maintainers: Stefan Fabian <ros_babel_fish@stefanfabian.me>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__ros_babel_fish__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__ros_babel_fish__ubuntu_focal_amd64__binary
repo_name: ros_babel_fish
timestamp: 1657935219.515448
